Subject: Plastic cell foundation ?

From: [email-masked] (Peter Wolfe)
Date: 26 Apr 1996 04:41:44 GMT

This rank beginner now has seven colonies (5 packages & 2  captured 
swarms) and soon will be adding the second brood supers to the hives.  I 
have started on wax coated plastic cell extruded foundation which the 
bees seem to be doing a nice job of filling and which was recommended by 
the hobby beekeeper salesman.  It is now time to start planning for honey 
supers and foundation.  I would appreciate any suggestions on staying 
with plastic cell.  It seems simple and durable to me for the production 
of extracted honey.  All the commercial beekeepers I have talked to use 
only wax foundation.  The extra expense is not  much of a factor for my 
small setup.  If I want to make cut honey in the future I could always 
slip in a super of wax foundation.  I think I'll use medium supers.  Anny 
comments ?                   Peter Wolfe on the very western edge of the 
Central Valley in Brentwood, California     [email-masked]